아마존 리눅스 AMI에 ruby와 rails 버전문제(?)

아마존 리눅스 AMI를 이용해 ruby와 rails를 공부하고 있는 학생입니다. 기본적으로 AMI에는 루비 2.0.0이 깔려있습니다. 그래서 최신버전으로 다시 설치했습니다. (ruby는 2.3.1, rails는 5.0.0.1) 헌데 어찌된 영문인지 서버를 껐다 키면 ruby는 2.0.0으로 돼 있고 rails는 아예 삭제됩니다. 희한한 것은 rails 4.0.x를 깔면 서버를 껐다 켜도 남아 있다는 것입니다.

1답변

ᕕ( ᐛ )ᕗ
로그인이 필요합니다

작성한 답변에 다른 개발자들이 댓글을 작성하거나 댓글에 좋아요/싫어요를 할 수 있기 때문에 계정을 필요로 합니다.